summaryrefslogtreecommitdiffstats
path: root/tests/setup
diff options
context:
space:
mode:
Diffstat (limited to 'tests/setup')
-rwxr-xr-xtests/setup2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/setup b/tests/setup
index 9ce382ba..4a96574d 100755
--- a/tests/setup
+++ b/tests/setup
@@ -35,7 +35,7 @@ clean () {
fi
}
trap clean EXIT
-d=`mktemp -d -t jqXXXXXX || true`
+d=$(mktemp -d -t jqXXXXXX || true)
if [ -z "$d" ]; then
echo "Your OS does not support mktemp(1) -d" 1>&2
exit 1